zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maoling <...@git.apache.org>
Subject [GitHub] zookeeper issue #587: ZOOKEEPER-3106: Zookeeper client supports IPv6 address...
Date Tue, 09 Oct 2018 06:02:45 GMT
Github user maoling commented on the issue:

    https://github.com/apache/zookeeper/pull/587
  
    @anmolnar 
    ZOOKEEPER-3106 is dependent with ZOOKEEPER-3057 which has not been appiled into branch-3.5
and branch-3.4 from the [history](https://github.com/apache/zookeeper/pull/548)
    I have ping @mjeelanimsft if he is not free,I will port ZOOKEEPER-3057 into branch-3.5
and branch-3.4 firstly.


---

Mime
View raw message